
#block_3486313 > .hold {
  padding: 0px;
}
#block_3486313 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3486313 > .hold > .outer > .inner {
   
    max-width: 1250px;
  
  padding: 60px 20px;
  color: var(--color-alt);
  font-size: inherit;
}
#block_3486313 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3486313 > .hold > .outer > .inner {
    
    
    
    
    
  }
  
  #block_3486313 > .hold {
    
  }
}

  
  
  
  
  
  #block_3486348 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3486348 .heading-hold h3.h {
     
      font-family: var(--font-family-button);
      font-weight: var(--font-button-weight);
      font-style: var(--font-button-style);
    
    
     font-size: 25px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3486348 .heading-hold {
      
      
    }
    #block_3486348 .heading-hold h3.h {
      
         font-size: Max(calc(25px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3486348 .heading-hold h3.h {
      
         font-size: Max(calc(25px * 0.6), 14px); 
      
    }
  }

#block_3487155 {
  height: 400px;
  
    background-image: url("https://res.cloudinary.com/caboose/image/upload/c_scale,f_auto,q_auto:good,w_800/caboose/media/15216079_adobestock_536065914_huge.jpeg");
  
}
#block_3487155 .overlay {
 background-color: #f89e5a;
 opacity: 0.3;
}
@media all and (max-width: 800px) {
  #block_3487155 {
    height: 300px;
  }
}

  #block_3487165 {
    background-color: transparent;
    height: 30px;
  }
  
  

  
  
  
  
  
  #block_3487169 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3487169 .heading-hold h3.h {
     
      font-family: var(--font-family-button);
      font-weight: var(--font-button-weight);
      font-style: var(--font-button-style);
    
    
     font-size: 25px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3487169 .heading-hold {
      
      
    }
    #block_3487169 .heading-hold h3.h {
      
         font-size: Max(calc(25px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3487169 .heading-hold h3.h {
      
         font-size: Max(calc(25px * 0.6), 14px); 
      
    }
  }

  #block_3487187 {
    background-color: transparent;
    height: 30px;
  }
  
  

  
  
  #block_3487215 {
    background-color: transparent;
  }
  #block_3487215 > .inner {
    padding: 0px;
    
  }
  #block_3487215 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3487215 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3487215 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3487216 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3487216 > .content_body {
  padding: 20px;
}
#block_3487216 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3487216 {
     order: 0; 
    
    
  }
  #block_3487216 > .content_body {
    
  }
}


.container #block_3487237 {
  background-color: var(--color-light);
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: center;
}
#block_3487237 > .content_body {
  padding: 20px;
}
#block_3487237 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3487237 {
     order: 0; 
    
    
  }
  #block_3487237 > .content_body {
    
  }
}

#block_3487256 > .hold {
  padding: 0px;
}
#block_3487256 > .hold > .outer {
  background-color: #f89e5a;
  
  
}
#block_3487256 > .hold > .outer > .inner {
  
  padding: 20px 20px;
  color: inherit;
  font-size: inherit;
}
#block_3487256 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3487256 > .hold > .outer > .inner {
    
    
    
    
    
  }
  
  #block_3487256 > .hold {
    
  }
}

  #block_3487273 {
    background-color: transparent;
    height: 30px;
  }
  
  

  
  
  
  
  
  #block_3487276 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3487276 .heading-hold h3.h {
     
      font-family: var(--font-family-button);
      font-weight: var(--font-button-weight);
      font-style: var(--font-button-style);
    
    
     font-size: 25px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3487276 .heading-hold {
      
      
    }
    #block_3487276 .heading-hold h3.h {
      
         font-size: Max(calc(25px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3487276 .heading-hold h3.h {
      
         font-size: Max(calc(25px * 0.6), 14px); 
      
    }
  }

  #block_3487294 {
    background-color: transparent;
    height: 30px;
  }
  
  

  
  
  
  
  
  #block_3487298 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3487298 .heading-hold h3.h {
    
    
    
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3487298 .heading-hold {
      
      
    }
    #block_3487298 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3487298 .heading-hold h3.h {
      
    }
  }

  #block_3487316 {
    background-color: transparent;
    height: 30px;
  }
  
  

  #block_3487320 {
    background-color: transparent;
    height: 10px;
  }
  
  

  #block_3487344 .btn {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  
  
  
  
  
  #block_3488686 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3488686 .heading-hold h3.h {
     
      font-family: var(--font-family-button);
      font-weight: var(--font-button-weight);
      font-style: var(--font-button-style);
    
    
     font-size: 35px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3488686 .heading-hold {
      
      
    }
    #block_3488686 .heading-hold h3.h {
      
         font-size: Max(calc(35px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3488686 .heading-hold h3.h {
      
         font-size: Max(calc(35px * 0.6), 14px); 
      
    }
  }

  #block_3488704 {
    background-color: transparent;
    height: 30px;
  }
  
  

  #block_3488707 {
    background-color: transparent;
    height: 20px;
  }
  
  

  
  
  
  
  
  #block_3488711 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3488711 .heading-hold h3.h {
     
      font-family: var(--font-family-button);
      font-weight: var(--font-button-weight);
      font-style: var(--font-button-style);
    
    
     font-size: 25px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3488711 .heading-hold {
      
      
    }
    #block_3488711 .heading-hold h3.h {
      
         font-size: Max(calc(25px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3488711 .heading-hold h3.h {
      
         font-size: Max(calc(25px * 0.6), 14px); 
      
    }
  }

  #block_3488732 {
    background-color: transparent;
    height: 10px;
  }
  
  

  #block_3488736 {
    background-color: transparent;
    height: 10px;
  }
  
  

  #block_3488808 .hr-hold {
    padding: 3px 0 3px 0;
  }
  #block_3488808 .hr {
    border-bottom: 2px solid var(--color-main);
    width: 100%;
  }
  
  

  #block_3489249 {
    background-color: transparent;
    height: 20px;
  }
  
  

  
  
  
  
  
  #block_3489252 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3489252 .heading-hold h3.h {
    
    
    
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3489252 .heading-hold {
      
      
    }
    #block_3489252 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3489252 .heading-hold h3.h {
      
    }
  }

#block_3489270 > .hold {
  padding: 0px;
}
#block_3489270 > .hold > .outer {
  background-color: var(--color-light);
  
  
}
#block_3489270 > .hold > .outer > .inner {
  
  padding: 40px 20px;
  color: inherit;
  font-size: inherit;
}
#block_3489270 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3489270 > .hold > .outer > .inner {
    
    
    
    
    
  }
  
  #block_3489270 > .hold {
    
  }
}

  
  
  #block_3489374 {
    background-color: transparent;
  }
  #block_3489374 > .inner {
    padding: 0px;
    
  }
  #block_3489374 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3489374 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3489374 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3489396 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3489396 > .content_body {
  padding: 20px;
}
#block_3489396 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3489396 {
     order: 0; 
    
    
  }
  #block_3489396 > .content_body {
    
  }
}

  #block_3492444 {
    background-color: transparent;
    height: 20px;
  }
  
  

  
  
  #block_3492448 {
    background-color: transparent;
  }
  #block_3492448 > .inner {
    padding: 0px;
    
  }
  #block_3492448 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3492448 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3492448 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3492455 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3492455 > .content_body {
  padding: 20px;
}
#block_3492455 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3492455 {
     order: 0; 
    
    
  }
  #block_3492455 > .content_body {
    
  }
}

  #block_3503145 {
    background-color: transparent;
    height: 20px;
  }
  
  
#block_3486312 { padding-top: 0px; padding-bottom: 0px; }#block_3486528 ul {
 padding: 0;
 list-style-type: none;
}
#block_3486528 ul li::before {
 content: " ";
 display: inline-block;
 width: 8px;
 height: 8px;
 background: linear-gradient(90deg, #F89E5A 0%, #F06254 100%);
 margin-right: 10px;
 border-radius: 1px;
 position: relative;
 bottom: 2px;
}
#block_3486528 ul li {
 margin-bottom: 12px;
}
#block_3486528 ul li:last-of-type {
 margin-bottom: 0;
}#block_3486553 ul {
 padding: 0;
 list-style-type: none;
}
#block_3486553 ul li::before {
 content: " ";
 display: inline-block;
 width: 8px;
 height: 8px;
 background: linear-gradient(90deg, #F89E5A 0%, #F06254 100%);
 margin-right: 10px;
 border-radius: 1px;
 position: relative;
 bottom: 2px;
}
#block_3486553 ul li {
 margin-bottom: 12px;
}
#block_3486553 ul li:last-of-type {
 margin-bottom: 0;
}